echo off
cls
echo.
echo.
echo      ллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
echo      лллллпппппппппппппппппппппппппппппппппппппппппппппппппппппппппплллллл 
echo      лллллоллллллллллллллллллллллллллллллллллллллллллллллллллллллллнлллллл 
echo      лллллоллллллллллл                                 ллллллллллллнлллллл
echo      лллллоллллллллллл           INSTALLING            Блллллллллллнлллллл
echo      лллллоллллллллллл                                 Блллллллллллнлллллл
echo      лллллоллллллллллл           PLANETS V1.0          Блллллллллллнлллллл
echo      лллллоллллллллллл                                 Блллллллллллнлллллл
echo      лллллоллллллллллллБББББББББББББББББББББББББББББББББлллллллллллнлллллл
echo      лллллоллллллллллллллллллллллллллллллллллллллллллллллллллллллллнлллллл
echo      лллллммммммммммммммммммммммммммммммммммммммммммммммммммммммммммлллллл
echo      ллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
echo.
echo.
echo.
echo.
echo.
echo  On which HARD DRIVE would you like to install PLANETS V1.0 ?
echo.
echo  Please enter C, D, E, F or Q to QUIT.
KEY CDEFQ

IF ERRORLEVEL 5 GOTO QUIT
IF ERRORLEVEL 4 GOTO FDRIVE
IF ERRORLEVEL 3 GOTO EDRIVE
IF ERRORLEVEL 2 GOTO DDRIVE
IF ERRORLEVEL 1 GOTO CDRIVE


:CDRIVE
cls
echo.
echo   * * * *  PLEASE INSERT PLANETS DISK 1 INTO YOUR FLOPPY DRIVE  * * * * 
echo.
PAUSE
MD C:\PLANETS
PKUNZIP PLANETS C:\PLANETS
cls
PKUNZIP LIB1 C:\PLANETS
ECHO.
ECHO.
ECHO   * * * *  PLEASE INSERT PLANETS DISK 2 INTO YOUR FLOPPY DRIVE  * * * *
ECHO.
PAUSE
PKUNZIP LIB2 C:\PLANETS
C:
CD \PLANETS
PLANETS
GOTO QUIT

:DDRIVE
cls
echo.
echo   * * * *  PLEASE INSERT PLANETS DISK 1 INTO YOUR FLOPPY DRIVE  * * * * 
echo.
PAUSE
MD D:\PLANETS
PKUNZIP PLANETS D:\PLANETS
cls
PKUNZIP LIB1 D:\PLANETS
ECHO.
ECHO.
ECHO   * * * *  PLEASE INSERT PLANETS DISK 2 INTO YOUR FLOPPY DRIVE  * * * *
ECHO.
PAUSE
PKUNZIP LIB2 D:\PLANETS
D:
CD \PLANETS
PLANETS
GOTO QUIT

:EDRIVE
cls
echo.
echo   * * * *  PLEASE INSERT PLANETS DISK 1 INTO YOUR FLOPPY DRIVE  * * * * 
echo.
PAUSE
MD E:\PLANETS
PKUNZIP PLANETS E:\PLANETS
cls
PKUNZIP LIB1 E:\PLANETS
ECHO.
ECHO.
ECHO   * * * *  PLEASE INSERT PLANETS DISK 2 INTO YOUR FLOPPY DRIVE  * * * *
ECHO.
PAUSE
PKUNZIP LIB2 E:\PLANETS
E:
CD \PLANETS
PLANETS
GOTO QUIT

:FDRIVE
cls
echo.
echo   * * * *  PLEASE INSERT PLANETS DISK 1 INTO YOUR FLOPPY DRIVE  * * * * 
echo.
PAUSE
MD F:\PLANETS
PKUNZIP PLANETS F:\PLANETS
cls
PKUNZIP LIB1 F:\PLANETS
ECHO.
ECHO.
ECHO   * * * *  PLEASE INSERT PLANETS DISK 2 INTO YOUR FLOPPY DRIVE  * * * *
ECHO.
PAUSE
PKUNZIP LIB2 F:\PLANETS
C:
CD \PLANETS
PLANETS
GOTO QUIT


